
Ryzom - Bug # 850

Status: Closed Priority: Normal
Author: ratmice Category: Build
Created: 05/08/2010 Assignee: rti
Updated: 07/15/2010 Due date:
Subject: ryzom/cmake libwww undefined references to libmd5 (patch)
Description

undefined reference to MD5Init, used in libwww..
still new to this cmake stuff, be good if someone who doesn't need this patch could make sure it don't break nothin.

Related issues:
duplicated by Ryzom - Bug # 958: Ryzom client on Archlinux: libmd5 is not linked Closed 06/03/2010

History
#1 - 05/18/2010 10:25 am - vl
- Target version set to Version 0.8.0

#2 - 06/03/2010 12:34 pm - rti
- Category set to Build
- Status changed from New to Resolved

Fixed with r269.
Patch taken from #958 since the FindLibwww changed a lot the last days :)

Thanks for reporting!

#3 - 06/03/2010 12:35 pm - rti
- % Done changed from 0 to 100

Fixed with r269.
Patch taken from #958 since the FindLibwww changed a lot the last days :)

Thanks for reporting!

#4 - 06/14/2010 10:34 am - kervala
- Assignee set to rti

#5 - 07/15/2010 04:10 pm - kervala
- Status changed from Resolved to Closed

Files
ryzom-md5.diff 1.4 kB 05/08/2010 ratmice

08/23/2018 1/1

http://www..

